{
	"name": "angular-material-weburger-common",
	"version": "0.2.5",
	"authors": [
		"Mostafa Barmshory <mostafa.barmshory@dpq.co.ir>",
		"Hadi mansouri <mohammad.hadi.mansouri@dpq.co.ir>",
		"Mohammad Ghorishi <m.ghoreshi@gmail.com>"
	],
	"moduleType": [],
	"keywords": [
		"Material",
		"Widget",
		"AngularJS",
		"Pluf"
	],
	"license": "MIT",
	"main": [
		"dist/angular-material-weburger-common.js",
		"dist/angular-material-weburger-common.css"
	],
	"dependencies": {
		"angular-material-weburger": "https://gitlab.com/weburger/angular-material-weburger.git#^0.2.2",
    	"angular-xeditable": "^0.8.1"
	},
	"resolutions": {
		"angular": "^1.6.0"
	},
	"devDependencies": {
		"angular-mocks": "^1.6.0"
	},
	"moduleName": "ngMaterialWeburgerCommon",
	"backend": {
		"host": "webpich.com"
	}
}
